995911 We need ansible installed

Authored and Committed by bruno 5 months ago
    We need ansible installed
    
    For this approach to maybe work, we need to be able to
    run ansible-playbook.
    
        
file modified
+1 -0